Subject: bug#2975: texinfo-master-menu and emacs.texi

From: [email-masked] (Karl Berry)
Date: Fri, 9 Dec 2011 16:17:41 -0800

> So, given that makeinfo can add the info itself when needed, is there
    > really ever any need for listing the node pointers explicitly at all?

    If Karl or whoever could answer this question with a clear "no, these
    node pointers are never needed"

I believe Eli answered this, but to reiterate, it is only (very)
exceptional manuals which might need node pointers.

So if you're asking if texinfo-mode needs to keep supporting them, I
would say, definitely not.  In fact, I think it would be a good thing if
it didn't.  I have seen many authors have unnecessary problems due to
texinfo-mode inserting the node pointers.

k